
/********************
RESET
********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ..................................STYLES GENERAUX........................................... */

body {
  margin: 0px;
  padding: 0px;
  color: #000;
  background: #ECE9E9 url(/fileadmin/css/rotator.php) no-repeat center top;
  font: normal 90%/135% "Times New Roman", Times, serif;
}
p {
  margin: 0px 0px 15px 0px;
  padding: 0px;
}
a.pdf:link, a.pdf:visited {
  background: url(../templates/images/pdf.png) no-repeat left center;
  /* color: #0099ff !important; */
  /* display: block; */
  padding: 1px 0 1px 21px;
  line-height: 16px;
}
h1 {
  margin: 0px 0 15px 0;
  padding: 0px;
  font-size: 25px;
  text-transform: none;
}
h2 {
  margin: 20px 0px 6px 0px;
  font-size: 1.3em;
  text-transform: none;
  font-weight: bold;
}
h2.csc-firstHeader {
  margin: 0px 0px 6px 0px;
  padding: 0px 0 0 0px;
  font-size: 1.3em;
  color: #005280;
  text-transform:uppercase;
  font-weight:bold;
}
h3 {
  margin: 15px 0px 3px 0px;
  font-weight: bold;
  font-size: 1.1em;
}
h3.first {
  margin: 0px 0px 3px 0px;
}
a:link, a:visited {
  text-decoration: underline;
  color: #5B984D;
}
a:hover, a:active {
  color: #000;
  text-decoration: underline;
}
ul {
  padding: 0px;
  margin: 0px 0px 15px 0px;
}
ul li {
  padding: 2px 0px 2px 16px;
  list-style: none;
  background: url(/fileadmin/templates/images/puce.gif) no-repeat 2px 9px;
}
ol {
  padding: 0px;
  margin: 0px 0px 15px 22px;
}
ol li {
  padding: 2px 0px 2px 0px;
}
.bleu {
  color: #005280;
}
.txt_petit {
  font-size: 0.85em;
}
.txt_grand {
  font-size: 1.3em;
}
.bodytext {
  margin: 0px 0px 15px 0px;
  padding: 0px;
}
table {
  font-size: 1em;
  margin: 0px;
  padding: 0px;
}
.noborder {
  border: 0;
}
.bold {
  font-weight: bold;
  font-size: 110%;
  line-height:1.3;
}
.clear {
  clear: both;
  padding: 0px;
  border-top: 0 none;
  border-right: 0 none;
  border-bottom: 0 none;
  border-left: 0 none;
}
.fixed {
  position:fixed;
}
/* ..................................POSITION........................................... */

#wrapper {
  width:100%;
}
#bande-sup {
  background-color: #32566A;
  height: 30px;
  width: 100%;
  top: 0px;
  z-index: 100;
  position: relative;
}
#bande-sup-contenu {
  margin: 0px auto;
  width: 960px;
  color: #FFF;
  position: relative;
  height: 30px;
  font-size: 12px;
}
#bande-sup-contenu ul {
  margin: 0;
  position: absolute;
  right: 192px;
  top: 7px;
}
#bande-sup-contenu ul li {
  float: left;
  background-image: url(/fileadmin/templates/images/puce_menu_top.gif);
  margin: 0;
  padding: 0 8px 0 8px;
  background-repeat: no-repeat;
  background-position: left center;
}
#bande-sup-contenu a:link, #bande-sup-contenu a:visited {
  text-decoration: none;
  color: #fff;
}
#bande-sup-contenu a:hover, #bande-sup-contenu a:active {
  color: #fff;
  text-decoration: underline;
}
.langues {
  font-weight:bold;
}
.langues_ac {
  text-decoration:underline;
  font-weight:bold;
}
#recherche {
  width:180px;
  height:26px;
  padding:0px;
  margin:0px;
  position: absolute;
  top: 3px;
  right: 10px;
}
#recherche form {
  display:inline;
}
.searchbox {
  background-color: #EAE7DE;
  border: 0 none;
  color: #000;
  font-size: 1em;
  height: 18px;
  position: absolute;
  top: 3px;
  width: 168px;
  left: 0px;
  padding: 0 0 0 3px;
  font: normal 100% "Times New Roman", Times, serif;
}
.searchbox_submit {
  border: 0 none;
  height: 24px;
  position: absolute;
  top: 0;
  width: 24px;
}
#bande-logo {
  background: url(/fileadmin/templates/images/bck_blanc_75.png);
  height: 85px;
  width: 960px;
  margin: 0px auto 0 auto;
  z-index:30;
  position:relative;
}
#logo-chasseral {
  margin: 7px 22px 0px;
  padding: 0px;
  float: right;
}
#logo-parcs {
  margin: 4px 0px 0px 4px;
  padding: 0px;
  float: left;
}
#wrap_navigation_generale {
  height:69px;
  width: 960px;
  margin: 200px auto 0 auto;
  z-index:30;
  position:relative;
}
#navigation_generale {
  width:960px;
  height:69px;
  line-height:30px;
  text-align:center;
  font-size:14px;
  color:#ddd;
  background: url(/fileadmin/templates/images/bck_menu.png) no-repeat right;
  position:relative;
}
#navigation_generale ul {
  _width:960px;
  margin: 0px auto 0 auto;
}
#wrap_navigation_generale #social{
  position:absolute;
  top:10px;
  right:50px;
  
  width:120px;
  height:25px;
  
  z-index:100;
}
#wrap_navigation_generale #social img{
  max-height:25px;
  width:auto;
  margin-left:5px;
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#wrap_navigation_generale #social a img{
  border:0;
}

.sticky #navigation_generale {
  position:fixed;
  top:0;
  left:50%;
  width:960px;
  margin-left: -480px;
  margin-top:0px;
}
#header {
  width: 960px;
  padding: 0px;
  height: 436px;
  position:absolute;
  left: 50%;
  margin-left: -480px;
  top:30px;
  z-index:5;
}
#contenu_wrapper {
  width: 960px;
  margin: 0px auto 0 auto;
  overflow: hidden;
  z-index:20;
  position:relative;
}
#gauche {
  width: 185px;
  margin: 0px 8px 0 0;
  float: left;
  display: inline;
  background-image: url(/fileadmin/templates/images/bck_contenu_gauche.png);
  background-repeat: no-repeat;
  padding: 35px 20px 25px 30px;
  
  width:235px;
}
#centre_home {
  width: 679px;
  margin: 0px 8px 0 0;
  float: left;
  display: inline;
  background-image: url(/fileadmin/templates/images/bkg_centre_home.png);
  background-repeat: no-repeat;
  padding: 40px 8px 0 30px;
  min-height: 570px;
  
  width:717px;
  min-height: 620px;
}
#centre_home h1 {
  margin: 0px 0 15px 0;
  padding: 0px;
  font-size: 20px;
  text-transform: none;
  font-weight: lighter;
  font-family: 'Judson', serif;
}
#centre {
  width: 458px;
  margin: 0px 8px 0 0;
  float: left;
  display: inline;
  background-image: url(/fileadmin/templates/images/bck_contenu_centre.png);
  background-repeat: no-repeat;
  padding: 32px 8px 40px 8px;
  min-height:280px;
  
  width:474px;
}
#centre_large {
  width: 701px;
  margin: -6px 0px 0 0;
  float: left;
  display: inline;
  background-image: url(/fileadmin/templates/images/bck_contenu_centre_large.png);
  background-repeat: no-repeat;
  padding: 32px 8px 40px 8px;
  min-height:280px;
  
  width:717px;
}
#centre_extra_large {
  width: 944px;
  margin: -6px 0px 0 0;
  float: left;
  display: inline;
  background-image: url(/fileadmin/templates/images/bck_contenu_centre_extra_large.png);
  background-repeat: no-repeat;
  padding: 32px 8px 40px 8px;
  min-height:280px;
  
  width:960px;
}
#breadcrumbs {
  padding: 0px;
  margin: 0px 0px 20px 0px;
  font-size: 12px;
  color: #838872;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
  text-decoration: none;
  color: #838872;
  font-weight: normal;
}
#breadcrumbs a:hover, #breadcrumbs a:active {
  color: #84A71B;
  text-decoration: underline;
  font-weight: normal;
}
#droite {
  margin: 0px 0px 0 0;
  float: left;
  display: inline;
  width: 235px;
}
#footer {
  margin: 10px 0 20px 0;
  width: 100%;
  background: url(/fileadmin/templates/images/bck_footer.png) repeat-x top;
  height:40px;
  font-family: "Times New Roman", Times, serif;
  font-size:12px;
  font-weight:bold;
}
#footer_top, #footer_bottom {
  width: 960px;
  margin: 0px auto 0px auto;
  height:30px;
  font-weight: normal;
}
#footer_top a:link, #footer_top a:visited {
  text-decoration: none;
  color: #fff;
}
#footer_top a:hover, #footer_top a:active {
  text-decoration: underline;
}
#footer_top_txt, #footer_top_img {
  float: left;
  display:inline;
  color: #fff;
}
#footer_top_txt {
  margin: 10px 0 0px 0;
  font-weight: normal;
}
#footer_top_img {
  margin: 10px 0 0px 10px;
}
#footer_bottom_ {
  padding: 10px 0 0px 0;
}
#footer_bottom a:link, #footer_bottom a:visited {
  text-decoration: none;
  color: #333;
}
#footer_bottom a:hover, #footer_bottom a:active {
  text-decoration: underline;
  color: #333;
}
#comcie {
  float: right;
  width: 180px;
  text-align: right;
  margin: 4px 10px 0 0;
}
#comcie a:link, #comcie a:visited {
  text-decoration: none;
  color: #666;
  font-size: 0.9em;
}
#comcie a:hover, #comcie a:active {
  text-decoration: underline;
}
/* ...............................ACCROCHES................................. */
.accroche, .accroche_liens, #accroche_meteo {
  margin: 0px 0 12px 0;
  position: relative;
}
.accroche_liens {
  background-color: #FFF;
  padding: 10px 0px 30px 0px;
  border-top: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
}
#accroche_meteo {
  background-color: #FFF;
  height: 115px;
  padding: 10px 0px 0px 0px;
  
  height:125px;
}
.accroche h3, .accroche_liens h3, #accroche_meteo h3 {
  margin:0;
}
.accroche h3 a, .accroche_liens h3, #accroche_meteo a {
  font: 17px "Times New Roman", Times, serif;
  color: #FFF;
  position: absolute;
  bottom: 0px;
  margin: 0;
  padding: 7px 3px 2px 8px;
  background: url(/fileadmin/templates/images/accroches_bkg.png) no-repeat left top;
  width: 224px;
  height: 21px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  
  width: 235px;
  height: 30px;
}
.accroche_liens h3 {
  background: url(/fileadmin/templates/images/bck_accroches_liens.png) no-repeat left top;
}
.accroche_liens ul li {
  padding: 2px 0px 5px 16px;
  list-style: none;
  background: url(/fileadmin/templates/images/puce.gif) no-repeat 2px 11px;
}
.accroche_liens ul {
  margin: 0px 0px 7px 8px;
}
.accroche_liens p {
  margin: 0px 0px 10px 8px;
}
.accroche img {
  margin-bottom: 0;
}
#accroche_meteo table {
  width: 90%;
  font: 13px "Arial", Arial, sans-serif;
  margin: 0 0 0 10px;
}
#accroche_meteo table td {
  text-align: center;
}
div#accroche_meteo table tbody tr td.date {
  color: #666;
}
div#accroche_meteo table tbody tr td.temp_mor {
  font-size: 12px;
  color: #666;
}
div#accroche_meteo table tbody tr td.temp_aft {
  font-size: 12px;
  text-align: left;
  color: #666;
}
div#ort1.sichtbar table {
  font-size: 12px;
  margin: 0 0 20px 0;
}
div#ort1.sichtbar table .sym img {
  width: 40px;
  height: 40px;
}
div#ort1.sichtbar table tbody tr td.bg1 {
  background-color: #f0f0f0;
}
div#ort1.sichtbar table tbody tr td.date {
  text-align: center;
}
div#ort1.sichtbar table tbody tr td {
  padding: 4px;
  text-align: center;
}
.img_webcam {
  overflow: auto;
  height: 165px;
}
.webcam-image {
  margin:      0 0 -5px 0;
  padding:    0;
  overflow: hidden;
}
div.webcam {
  float: left;
  margin: 0 10px 10px 0;
width: 218px;
}
div.webcam p {
  margin:      0;
  padding:    5px 0 5px 0;
  background-color: #f0f0f0;
  width: 218px;
  text-align: center;
}
div.webcam p a {
  text-decoration:none;
  color: #000;
}
/* ...............................NAVIGATION GENERALE................................. */


/*** ESSENTIAL STYLES ***/



.sf-menu, .sf-menu * {
  margin:      0;
  padding:    0;
  list-style:    none;
}
.sf-menu {
  line-height:  1;
}
.sf-menu ul {
  position:    absolute;
  top:      -999em;
  width:      10em; /* left offset of submenus need to match (see below) */
}
li.last {
  padding-bottom: 10px;
}
.sf-menu ul li {
  width:      100%;
}
.sf-menu li:hover {
  visibility:    inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
  float:      left;
  position:    relative;
  text-align:left;
  font-family: 'Judson', serif;
  font-size: 19px;
  text-transform:uppercase;

  font-size: 22px;
}
.sf-menu li li {
  font-family:  "Times New Roman", Times, serif;
  font-size: 15px;
  text-transform:uppercase;
  margin:0;
}
.sf-menu a {
  display:    block;
  position:    relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
  left:      0;
  top:      2em; /* match top ul list item height */
  z-index:    99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}
/*** DEMO SKIN ***/
.sf-menu {
  float:      left;
  margin-bottom:  1em;
}
.sf-menu a {
  border-right:  1px solid #000;
  padding:     15px 10px 0 10px;
  text-decoration:none;
}
.sf-menu li li a {
  border-right:  0px solid #fff;
  padding:     2px 10px 2px 10px;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
  color:      #000;
}
.sf-menu li {
}
.sf-menu li li {
  background:    #96BE1F;
  padding-left:20px;
}
.sf-menu li li li {
  background:    #96BE1F;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  outline:    0;
  color:#FFF;
}
ul.sf-menu li ul {
}
/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right:   10px;
  min-width:    1px; /* trigger IE7 hasLayout so spans position accurately */
  
  padding-right:30px;
  padding-left:30px;
}
.sf-sub-indicator {
  position:    absolute;
  display:    block;
  right:      .75em;
  top:      1.05em; /* IE6 only */
  width:      10px;
  height:      10px;
  text-indent:   -999em;
  overflow:    hidden;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
  top:      .8em;
  background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
  background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
  background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0; /* arrow hovers for modern browsers*/
}
ul.sf-menu li.actif a {
  color: #FFF;
}
ul.sf-menu li.actif ul li a {
  color: #000;
}
ul.sf-menu li.actif ul li a:hover {
  color: #FFF;
}
ul.sf-menu li.fisrt {
  margin: 0 0 0 20px;
}
ul.sf-menu li ul li.last {
  margin: 0 0 0px 0;
}
ul.sf-menu li.fisrt a {
  border-left: 1px solid #000;
/*  padding: 15px 10px 0 10px; */
}

ul.sf-menu li ul li.fisrt {
  padding: 10px 0 0px 0;
  margin: 0px 0 0px 0;
  
  padding-left:20px;
}
ul.sf-menu li.fisrt li a,
ul.sf-menu li li a,
ul.sf-menu li li.fisrt a,
ul.sf-menu li.fisrt a li.fisrt a{
  border-left:0;
}

/* ..................................NAV GAUCHE........................................... */


#gauche ul {
  padding: 0px 3px 3px 0;
  list-style-image: none;
  list-style-type: none;
  margin: 0px 0px 8px 0px;
}
#gauche li {
  margin: 0px 0px 2px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none;
  font-size: 12px;
  font-weight: normal;
  background-image: none;
  line-height: 13px;
}
#gauche a {
  text-decoration: none;
}
#gauche a:hover {
  color: #96BE1F;
}
div.level1_no a {
  color:#FFF;
}
div.level1_ac a {
  color: #96BE1F;
}
div.level1_no {
  margin: 0px 0px 3px 0px;
  font-family: 'Judson', serif;
  font-size: 18px;
  text-transform:uppercase;
}
div.level1_ac {
  margin: 0px 0px 3px 0px;
  font-family: 'Judson', serif;
  font-size: 18px;
  text-transform:uppercase;
}
.level2_no a {
  color:#FFF;
}
div#gauche ul li.level2_no {
  color:#FFF;
  background: url("/fileadmin/templates/images/puce_blanc.gif") no-repeat scroll 2px 9px transparent;
  list-style: none outside none;
  padding: 2px 0 2px 16px;
}
.level2_ac a {
  color: #96BE1F;
}
div#gauche ul li.level2_ac {
  color: #96BE1F;
  background: url("/fileadmin/templates/images/puce.gif") no-repeat scroll 2px 9px transparent;
  list-style: none outside none;
  padding: 2px 0 2px 16px;
}
/*--------------------------------- tt_news   LATEST -----------------------------------*/
.news-latest-container {
  padding: 0px 0px 0px 0px;
  margin: 3px 0px 0px 0px;
  line-height: 1.1em;
  position:relative;
  color:#000;
}
.news-latest-item {
  overflow:hidden;
  padding: 15px 0px 0px 0px;
  margin: 0px 0px 5px 0px;
  background: url("../templates/images/latest_ligne.gif") no-repeat scroll right bottom;
  width:634px;
  font-family: "Times New Roman", Times, serif;
}
.news-latest-container h1 {
  color: #B99848;
  font-size: 15px;
  margin: 8px 0 -5px;
  padding: 10px 0;
  text-transform: uppercase;
}
div#centre_home a#list_rss_news {
  float:left;
  margin: -29px 0 0 110px;
}
div.news-latest-item p a {
  margin: 0 0 0 3px;
}
.news-latest-container a:link, .news-latest-container a:visited {
  text-decoration: none;
  color:#B99848;
  margin:0 0 0 3px;
}
.news-latest-container a:hover, .news-latest-container a:active {
  text-decoration: underline;
  color:#000;
}
.news-latest-item img {
  padding: 0px 0px 0px 0px;
  margin: 0px 8px 10px 0px;
  float:left;
}
.news-latest-date {
  color: #838772;
  font-size: 11px;
  font-weight: normal;
  margin: 0 0 0 0;
  padding: 0;
  position: relative;
  top: -13px;
  display:none;
}
.news-latest-item h3 {
  font-weight: normal;
  margin: 0px 10px 5px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 26px;
  /* IE hack */
  height: 1%;/* IE hack end */
}
.news-latest-item h3 a:link, .news-latest-item h3 a:visited {
  text-decoration: none;
  color:#000;
  margin: 0px 0px 0px 0px;
}
.news-latest-item h3 a:hover, .news-latest-item h3 a:active {
  text-decoration: none;
  color:#93BB1E;
}
.news-latest-item p {
  font-size: 14px;
  line-height: 1.1;
  margin: 0px 0 9px 0;
  padding: 0;
  /* IE hack */
  height: 1%;/* IE hack end */
}
.news-latest-gotoarchive {
  clear: both;
  font-size: 12px;
  margin: -5px 0 0 141px;
  padding: 9px 0 0;
}
.news-latest-gotoarchive a:link, .news-latest-gotoarchive a:visited {
  color:#5B984D;
  text-decoration:none;
  font-family: "Times New Roman", Times, serif;
}
.news-latest-gotoarchive a:hover, .news-latest-gotoarchive a:active {
  color:#000;
  text-decoration: underline;
}
/*--------------------------------- tt_news LIST -----------------------------------*/
div#centre a#list_rss_news {
  float:left;
  margin: -27px 0 0 120px;
}
.news-list-container {
}
.news-list-item {
  /* IE hack */
  height: 1%;
  line-height: 1.3;
  /* IE hack end */
      padding: 15px 0 3px;
  margin:12px 0px 0px 0px;
  background: url("../templates/images/single_ligne.gif") no-repeat scroll right bottom;
  clear:left;
}
.news-list-container h3 {
  font-size: 21px;
  font-weight: normal;
  margin: -8px 0 10px 0;
  padding: 0 0 0 112px;
  line-height: 1;
}
.news-list-container p {
  font-size: 14px;
  font-weight: normal;
  margin: 0px 0 15px 0;
  padding: 0;
  line-height: 1.2;
}
#list_rss_news {
  float: left;
  margin: 10px 0 0 5px;
}
.news-list-container h3 a {
  text-decoration: none;
  color:#000;
  text-transform:none;
}
.news-list-date {
  font-size: 11px;
  color: #838772;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  position: relative;
  top: -13px;
  display:none;
}
.news-amenu-container {
  font-size: 0.9em;
  margin: 0px 0px 20px 0px;
  padding: 2px 0px 0px 0px;
  font-weight:bold;
}
.news-amenu-container ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.news-amenu-container li {
  margin: 0px 0px 0px 0px;
  padding: 0px 7px 0px 3px;
  display:inline;
  border-right: 1px solid #aaa;
  background-image:url(none)
}
.news-list-item img {
  float:left;
  border:1px solid #bbb;
  margin: 0px 10px 30px 0px;
}
/*--------------------------------- tt_news SINGLE ------------------------------------*/

.news-single-item h1 {
  margin: 9px 0px 15px 0px;
  padding: 0px;
  font-size: 25px;
}
.news-single-img {
  float: left;
  margin: 0 0 5px 0;
  width:100%;
}
.news-single-imgcaption {
  visibility: hidden;
}
.news-single-backlink, .news-single-backlink a {
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 25px;
  color:#5B984D;
  font-size:1em;
}
.news-single-date {
  font-size: 12px;
  color: #838772;
  margin: 0px 0px 0px 0px;
  display:none;
}
.news-single-author {
  padding-bottom: 3px;
}
.news-single-additional-info {
  /*  clear: both;*/
  margin-top: 15px;
  padding:3px;
}
.news-single-related, .news-single-files, .news-single-links {
  border: 1px solid #999;
  margin:0px;
  padding:5px 0px 5px 0px;
  background-color:#EFEFEF;
}
.news-single-related DD, .news-single-links DD, .news-single-files DD {
  margin-left:20px;
}
.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
  font-size: 11px;
  margin-left:5px;
  width:90%;
}
/*--------------------------------- Sitemap ------------------------------------*/

.csc-sitemap ul li {
  font-weight:bold;
  margin:0 0 0px 0;
}
.csc-sitemap ul li a:link, .csc-sitemap ul li a:visited {
  text-decoration: none;
  color:#5B984D;
  font-size:1.1em;
}
.csc-sitemap a:hover, .csc-sitemap a:active {
  text-decoration: underline;
}
.csc-sitemap ul li ul li {
  font-weight:bold;
  margin:3px 0 0px 0;
}
.csc-sitemap ul li ul li a:link, .csc-sitemap ul li ul li a:visited {
  text-decoration: none;
  color:#000;
  font-size:1em;
}
.csc-sitemap ul li ul li a:hover, .csc-sitemap ul li ul li a:active {
  text-decoration: underline;
  color:#2D7BA7;
}
.csc-sitemap ul li ul li ul li {
  font-weight:normal;
  margin:3px 0 0px 0;
}